body{background-color:"#ffffff";
     font-size:9pt;line-height:12pt;color:"#000000";
     margin-top:20px;margin-right:0px;margin-left:0px
     scrollbar-base-color: #ffffff;
     scrollbar-track-color: #ffffff;
     scrollbar-face-color: #ffffff;
     scrollbar-shadow-color: #000000;
     scrollbar-darkshadow-color: #ffffff;
     scrollbar-highlight-color: #000000;
     scrollbar-arrow-color: #000000;

}

a      {text-decoration:none;font-weight:bold;}
a:link{color:"#cd5c5c";}
a:active{background-color:"#000000";}
a:visited{color:"#cd5c5c";}
a:hover{color:"#cd5c5c";background-color:"#000000";
        text-decoration:underline;}

img{border-style:none;}

input.pochitto{background-color:#000000;color:#ffffff;}
input.textarea{background-color:#cd5c5c;color:#000000;}
td{font-size:9pt;border-style:solid #000000 1px;padding:2px;background-color:#ffffff;}
